CVE-1999-0662

1999-01-01T05:00:00
ID CVE-1999-0662
Type cve
Reporter cve@mitre.org
Modified 2005-10-20T04:00:00

Description

A system-critical program or library does not have the appropriate patch, hotfix, or service pack installed, or is outdated or obsolete.